<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">6997</MDI>
      <MDI key="STATISTICS_MEAN">5453.9298226798</MDI>
      <MDI key="STATISTICS_MINIMUM">5374</MDI>
      <MDI key="STATISTICS_STDDEV">85.83078211218</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">100</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
